[DEVICE]

COUNT=8

;Sigma TV II
DEVICEID1=PCI\VEN_109E&DEV_036E&SUBSYS_30031620

;Sigma TV III MPEG(CX23880)
DEVICEID2=PCI\VEN_14F1&DEV_8800&SUBSYS_20061620

;Sigma TV III MPEG FM(CX23881/CX23882)
DEVICEID3=PCI\VEN_14F1&DEV_8800&SUBSYS_20041620

;Sigma HDTV5 K1
DEVICEID4=PCI\VEN_109E&DEV_036E&SUBSYS_10031620

;Sigma HDTV5 X1
DEVICEID5=PCI\VEN_14F1&DEV_8800&SUBSYS_10041620

;Sigma HDTV5 USB V1
DEVICEID6=USB\VID_10C8&PID_1003

;Sigma HDTV5 X1 365 881
DEVICEID7=PCI\VEN_14F1&DEV_8800&SUBSYS_10151620

;Sigma HDTV5 X1 365 880
DEVICEID8=PCI\VEN_14F1&DEV_8800&SUBSYS_11151620